Difference between revisions of "Template:Nobold/styles.css"

From blackwiki
Jump to navigation Jump to search
test>Matt Fitzpatrick
(Created page with '→‎Styling for Template:Nobold: .nobold { font-weight: normal; }')
 
m (4 revisions imported)
 
(3 intermediate revisions by 3 users not shown)
Line 1: Line 1:
 +
/* {{pp-template}} */
 
/* Styling for Template:Nobold */
 
/* Styling for Template:Nobold */
 
.nobold {
 
.nobold {
 
font-weight: normal;
 
font-weight: normal;
 
}
 
}

Latest revision as of 16:47, 8 September 2020

/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}